Subject: [lemonade] Server Implementations Wanted

From: Dave Cridland <[email-masked]>
Date: Sat, 25 Mar 2006 01:56:15 +0000

Hiya folks,

To help me (and anyone else interested) get a handle on the various 
forms of compression on the table, I'm just finishing implementing 
the third, so I'll have TLS DEFLATE, COMPRESS=DEFLATE, and LZIP.

Does anyone have a server implementation I can test against? For 
extra marks, a server supporting a combination of one or more would 
be interesting.

Dave.
-- 
           You see things; and you say "Why?"
   But I dream things that never were; and I say "Why not?"
    - George Bernard Shaw

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade